[S]
PathFiles=C:\Users\Damon\Documents
PathDirs=C:\Users\Damon\Documents
DefaultDPv=KNalaaaaaaaaNd6aaaaaaaaaaaaaa26aaaaaaaaaaaaaaaaa
DefaultDPb=GNala3abaaaaNd6aaaaaaaaaaaaaa26aaaaaaaaaaaaaaaaa
Volume=1.00
Mute=0
Position=0.53601
YTQuality=60
Paused=0
Playlist=0
Item=0
Rand=0
